[Desktop Entry]
Encoding=UTF-8
Name=Sound Settings
Name[fr]=Audio
Name[ro]=Setări Sunet
Name[ru]=Настройки звука
Name[sl]=Nastavitve zvoka
Name[sv]=Ljudinställningar
Name[vi]=Sở thíchm thanh
Name[zh_CN]=声音设置
Comment=Sound defaults and setup
Comment[fr]=Configuration Audio
Comment[ro]=Valori implicite sunet şi setare
Comment[ru]=Звуки по умолчанию и настроек
Comment[sl]=Privzete zvočne nastavitve
Comment[sv]=Ljud-standardalternativ och -konfiguration
Comment[vi]=Những tham chiếu mặc định và cách thiết lập âm thanh
Comment[zh_CN]=声音默认值和设置
Exec=gpe-conf sound
Terminal=false
Type=Application
Icon=gpe-config-sound.png
Categories=Application;SystemSettings;GPE;
StartupNotify=true
X-SingleInstance=true
